prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: LibTomCrypt
Description: public domain open source cryptographic toolkit
Version: 1.18.2
Libs: -Wl,-R${libdir} -L${libdir} -ltomcrypt
Cflags: -I${includedir}
